
/* ****************** 상단 로그인  ****************** */

  .gnb_52480_ ul {margin:0 auto; padding:0; list-style:none; font-size:0; width:1100px;}
.gnb_52480_ ul li {position:relative; display:inline-block; font-size:16px; border-right:0px solid #dddddd;}
.gnb_52480_ ul li:first-child {border-left:0px solid #dddddd;}
.gnb_52480_ ul li:first-child a {border-left:0px solid rgba(255,255,255,0.1);}
.gnb_52480_ ul li a {display:block;  margin:0; padding:5px 12px 0 12px; border-right:0px solid rgba(255,255,255,0.1); font-size:11px; font-weight:normal; color:#878787; text-decoration:none;}
  .gnb_52480_ ul li a:hover {color:#222;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52481_wrap {position:relative; z-index:10; clear:both;}
.layout_52481_wrap.main_52481_ {
    /*	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
    box-shadow:0 0 7px rgba(0,0,0,0.5);*/
}
.layout_52481_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-bottom:0px solid #333;}
.layout_52481_ > div {}
.layout_52481_ > div:after {content:''; display:block; clear:both;}
.layout_52481_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_52481_ > div > .container_1 {width:33.333333333333%;}
.layout_52481_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
    .layout_52481_wrap { 
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_52481_ > div > .container_1 { width:100%; }
	.layout_52481_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52481_wrap {border-bottom:1px solid #dddddd;}
	.layout_52481_ {min-width:1100px;}
}

[id^=div_user_list] .layout_52481_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_52482_ {position:relative; padding:0 80px; border-bottom:0px solid #000000;}
.logo_52482_ * {box-sizing:border-box;}
.logo_52482_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_52482_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_52482_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_52482_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_52482_.use {display:block;}
.toggle_52482_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_52482_.on:before {color:#000000;}

.tel_52482_ {display:block; left:10px;}
.tel_52482_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_52482_ {left:45px;}
.toggleSearch_52482_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_52482_ {right:45px;}
.toggleGnb_52482_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_52482_ {right:10px;}
.toggleLnb_52482_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_52482_ {display:block;}

@media (min-width:1024px){
	.logo_52482_ {padding:0; border-bottom:none;}
    .logo_52482_ h1 {display:block; text-align:left;}
    .logo_52482_ h1 a {display:block; height:auto;}
	.toggle_52482_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_52482_ {padding:0; border-bottom:none;}
    .logo_52482_ h1 {display:block; text-align:left;}
    .logo_52482_ h1 a {display:block; height:auto;}
	.toggle_52482_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_52483_ {display:none; font-size:0;}
.lnb_52483_ * {box-sizing:border-box;}
.lnb_52483_ ul {margin:0; padding:0; list-style:none;}
.lnb_52483_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_52483_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_52483_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_52483_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
    .lnb_52483_ {display:block; margin-bottom:47px;}
	.lnb_52483_.main_52483_ {margin-bottom:0;}
	.lnb_52483_.main_52483_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_52483_ .dep1 {position:relative;}
	.lnb_52483_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_52483_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_52483_ .dep1 > li:hover {z-index:610;}
	.lnb_52483_ .dep1 > li > a {
		z-index:620; height:75px; line-height:75px; padding:0 20px;
		border-right:0px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_52483_ .dep1 > li:first-child > a {border-left:0px solid #dddddd;}
	.lnb_52483_ .dep1 > li.on > a,
	.lnb_52483_ .dep1 > li:hover > a {background:#fff; color:#000000;}
	.lnb_52483_ .dep1 > li > a:before {display:none;}

	.lnb_52483_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_52483_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_52483_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_52483_ .dep2Bg {
		display:block; position:absolute; top:75px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_52483_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_52483_ .dep2 > li {display:inline-block;}
	.lnb_52483_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_52483_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_52483_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_52483_ .dep2 > li.on > a,
	.lnb_52483_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_52483_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:70%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_52483_ .dep1 > li.on:before, .lnb_52483_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_52483_ {display:block; margin-bottom:47px;}
	.lnb_52483_.main_52483_ {margin-bottom:0;}
	.lnb_52483_.main_52483_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_52483_ .dep1 {position:relative;}
	.lnb_52483_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_52483_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_52483_ .dep1 > li:hover {z-index:610;}
	.lnb_52483_ .dep1 > li > a {
		z-index:620; height:75px; line-height:75px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_52483_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_52483_ .dep1 > li.on > a,
	.lnb_52483_ .dep1 > li:hover > a {background:#fff; color:#000000;}
	.lnb_52483_ .dep1 > li > a:before {display:none;}

	.lnb_52483_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_52483_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_52483_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_52483_ .dep2Bg {
		display:block; position:absolute; top:75px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_52483_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_52483_ .dep1 > li.on:before, .lnb_52483_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_52483_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_52483_ .dep2 > li {display:inline-block;}
	.lnb_52483_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_52483_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_52483_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_52483_ .dep2 > li.on > a,
	.lnb_52483_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_52483_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_52483_ .dep1 > li.on:before, .lnb_52483_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_52483_ {margin-bottom:0;}
[id^=div_user_list] .lnb_52483_ .dep2Bg {display:none !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52484_wrap {
    /*-moz-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
    box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);*/
}
.layout_52484_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_52484_ > div:after {content:''; display:block; clear:both;}
.layout_52484_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52484_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_52485_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52485_ * {box-sizing:border-box;}
.img_52485_ a {display:block; text-decoration:none;}
.img_52485_ img {max-width:100%; vertical-align:top;}
  .img_52485_ .menu_52485_ { width:214px; text-align:center;
    position:absolute; top:45%; left:0; margin-top:-12px; font-size:28px; font-weight:600; color:#964a3c;
	font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif;

	/* 메뉴명 그림자 효과 */
    /*text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-moz-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-o-text-shadow:0px 0px 5px rgba(0,0,0,.5);
    -ms-text-shadow:0px 0px 5px rgba(0,0,0,.5);*/
}

@media (max-width:1023px){
	.img_52485_ .menu_52485_ {left:10px;}
}

@media (max-width:767px){
	.img_52485_ {height:80px;}
	.img_52485_ img {display:none;} /* 모바일 화면에서 이미지 숨기기 */
	.img_52485_ .menu_52485_ {font-size:20px; margin-top:-10px;}
    .img_52485_ .menu_52485_ { width:100%; text-align:center;}  
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52499_ {clear:both; min-width:320px; max-width:1100px; min-height:650px; margin:0 auto;  position:relative;}
.layout_52499_ > div {}
.layout_52499_ > div:after {content:''; display:block; clear:both;}
.layout_52499_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_52499_ > div > .container_1 {width:20%;}
  .layout_52499_ > div > .container_1:after { content:''; display: block; position: absolute; top: 0; left: 20%;  bottom: 0; width: 1px; background: #e4e4e4; } 
.layout_52499_ > div > .container_2 {width:80%;  position:relative; padding-left:50px;}
  
  .layout_52499_ > div > .container_2 > div { position: relative; margin: 0 0 0 0px; }

@media (max-width:1023px){
    .layout_52499_{min-height:300px;}
    .layout_52499_ > div > .container_1 {display: none;}
	.layout_52499_ > div > .container_2 { width:100%; ; }
    .layout_52499_ > div > .container_2 {width:100%;  position:relative; padding-left:0px;}
    .layout_52499_ > div > .container_2 > div { margin: 15px; }
}

@media \0screen{
	.layout_52499_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

  /*.snb_52503_ h1 {height:90px; line-height:90px; margin:0; padding:0 20px 0 0; font-size:25px; font-weight:bold; text-align:right;}*/
.snb_52503_ ul {margin:0 0 10px; padding:0 0 10px 0; list-style:none; }
.snb_52503_ ul li {display:block; border-bottom:1px solid #e4e4e4; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-align: right; }
.snb_52503_ ul li a {display:block; padding:15px 30px; font-size:14px; color:#666; text-decoration:none; font-weight: bold; }
.snb_52503_ ul li.on {background:#964a3c;}
.snb_52503_ ul li.on a { color:#ffffff;}
.snb_52503_ ul:hover li.on {background:none;}
.snb_52503_ ul:hover li.on a {color:#666;}
.snb_52503_ ul li:hover {background:#964a3c !important;}
.snb_52503_ ul li:hover a {color:#ffffff !important;}

[id^=div_user_list] .snb_52503_ {display:block;}

@media (min-width:1024px){
	.snb_52503_ {display:block;}
}
@media \0screen{
	.snb_52503_ {display:block;}
}

/* ****************** 서브페이지 제목  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub_title_52504_ {position:relative; padding:0px}
.sub_title_52504_ h1 {height: 80px; line-height: 80px; margin:0; padding:0; font-size:28px; font-weight:bold; color:#000000; text-align: center; }
.sub_title_52504_ .btn-sub-page { display: block; position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; line-height: 30px; border: 1px solid #dadada; overflow: hidden; text-indent: -999px; border-radius: 5px; }
.sub_title_52504_ .btn-sub-page:before { display: block; text-indent: 0; text-align: center;   font-family: 'icomoon_slider'; }
.sub_title_52504_ .btn-sub-page.prev:before { content: '\e600'; }
.sub_title_52504_ .btn-sub-page.next:before { content: '\e601'; }
.sub_title_52504_ .btn-sub-page.prev { left: 0; }
.sub_title_52504_ .btn-sub-page.next { right: 0; }

@media (min-width:1024px){
	.sub_title_52504_ {position:relative; padding:0}
	.sub_title_52504_ h1 {font-weight:bold; text-align: left; }

	.sub_title_52504_ .btn-sub-page { display: none; }
}

@media \0screen{
	.sub_title_52504_ {position:relative; padding:0}
	.sub_title_52504_ h1 {font-weight:bold; text-align: left; }
}

/* ****************** 실선  ****************** */

.solid_line_52505_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_52505_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dfdfdf;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_52500_ {padding:10px;}
.mypage_nav_52500_ * {box-sizing:border-box;}
.mypage_nav_52500_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_52500_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_52500_ li {float:left; width:50%;}
.mypage_nav_52500_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_52500_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_52500_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
    .mypage_nav_52500_{padding:0;}
    .mypage_nav_52500_ ul {display:none;padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_52500_ li {width:auto;}
	.mypage_nav_52500_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_52500_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_52500_ li {width:auto;}
	.mypage_nav_52500_ li a { padding:8px 25px; }
}

/* ****************** 공백  ****************** */

.empty_line_52502_ {display:block; width:100%; height:100px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52489_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_52489_ > div:after {content:''; display:block; clear:both;}
.layout_52489_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_52489_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_52489_ {min-width:1100px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52486_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_52486_ > div {}
.layout_52486_ > div:after {content:''; display:block; clear:both;}
.layout_52486_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_52486_ > div > .container_1 {float:right; width:50%;}
.layout_52486_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
    .layout_52486_ > div > .container_1 {float:right;  width:100%; }
	.layout_52486_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52486_ {min-width:1100px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_52487_ {font-size:0;}
  .location_52487_ span, .location_52487_ strong {position:relative; top:8px; height:78px; line-height:78px; margin:0 10px; font-size:13px;}
.location_52487_ span:before, .location_52487_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_52487_ span {color:#777777;}
.location_52487_ span.home:before {display:none;}
.location_52487_ strong {color:#000000;}

@media (max-width:1023px){
    .location_52487_ span, .location_52487_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_52488_ {padding:0 10px;}
.sub_title_52488_ h1 {margin:0; padding:0 0 12px; font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif; font-size:22px; font-weight:bold; color:#444444;}

@media (min-width:1024px){
	.sub_title_52488_ {height:78px; line-height:78px; margin:0; padding:0;}
	.sub_title_52488_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:78px;}
}

@media \0screen{
	.sub_title_52488_ {height:78px; line-height:78px; margin:0; padding:0;}
	.sub_title_52488_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:78px;}
}

/* ****************** 실선  ****************** */

.solid_line_52490_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_52490_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #444444;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52491_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1100px; min-height:500px; margin:0 auto; padding:30px 0 60px;}
.layout_52491_ > div:after {content:''; display:block; clear:both;}
.layout_52491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
    .layout_52491_ {padding:20px 10px 30px;}
}
  
@media \0screen{
	.layout_52491_ {min-width:1100px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_52493_ {padding:10px 0;}
.mypage_nav_52493_ * {box-sizing:border-box;}
.mypage_nav_52493_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_52493_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_52493_ li {float:left; width:50%;}
.mypage_nav_52493_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_52493_ li.on a {border-color:#000000; background:#000000; color:#fff;}

[id^=div_user_list] .mypage_nav_52493_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_52493_ li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_52493_ ul {padding-bottom:10px;}
	.mypage_nav_52493_ li {width:auto;}
	.mypage_nav_52493_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_52493_ ul {padding-bottom:10px;}
	.mypage_nav_52493_ li {width:auto;}
	.mypage_nav_52493_ li a { padding:8px 25px; }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_52494_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_52494_.on {right:10px;}
.scroll_top_52494_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_52494_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_52494_:hover {opacity:1;}
	.scroll_top_52494_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_52494_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_52494_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_52494_:hover {opacity:1;}
	.scroll_top_52494_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_52494_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_52494_ {margin-left:-50px;}
}

/* ****************** 실선  ****************** */

  .solid_line_52495_ {display:block; position:relative; width:100%; margin:0 auto; height:1;}
.solid_line_52495_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 하단 메뉴  ****************** */

  .fnb_52496_ {padding:10px 0; width:1120px; margin:0 auto;}
.fnb_52496_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_52496_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_52496_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_52496_ li:first-child:before {display:none;}
.fnb_52496_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1em ; font-size:13px; color:#777777; text-decoration:none;}
.fnb_52496_ li a:hover {text-decoration:underline;}
.fnb_52496_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

@media not all and (min-width:1023px){
.fnb_52496_ {padding:10px 0; width:100%; margin:0 auto;}
}

/* ****************** 실선  ****************** */

  .solid_line_52497_ {display:block; position:relative; width:100%; margin:0 auto; height:1;}
.solid_line_52497_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 하단 정보  ****************** */

  .footer_info_52498_ {padding:0 0 15px 0; max-width:1100px; margin:0 auto; }
.footer_info_52498_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_52498_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#878787; line-height:22px;}
.footer_info_52498_ li:before {content:''; display:block; position:absolute; left:0; top:5px; width:1px; height:10px; background-color:#878787; opacity:.5;}
.footer_info_52498_ li:first-child {padding-left:0;}
.footer_info_52498_ li:first-child:before {display:none;}
.footer_info_52498_ li .bizinfo {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:20px; text-decoration:none;}
